{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "###",
        " / ",
        " / "
    ],
    "key": {
        "#": "minecraft:prismarine_shard",
        "/": "minecraft:blaze_rod"
    },
    "result": {
        "id": "minecraft:trident",
        "count": 1
    }
}